Bug 418211 - New Channels Listing confused with RHEL 1.0 and 2.1
New Channels Listing confused with RHEL 1.0 and 2.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
low Severity low
: ---
: ---
Assigned To: Grant Gainey
Amy Owens
US=16960
:
Depends On:
Blocks: 443075
  Show dependency treegraph
 
Reported: 2007-12-10 10:49 EST by daryl herzmann
Modified: 2010-10-22 17:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.0.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 17:31:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description daryl herzmann 2007-12-10 10:49:26 EST
Hi,

The new channels tab released with rhn 5.0.4 hosted appears to have some issues.  

1)  RHEL 1.0 AS IA-32 is listed as an option, does that even exist?

2) RHEL 2.1 AS IA-32 (which I have two machines) is not listed as an option.

3) When I click on the RHEL 1.0 AS IA-32 link, I get a listing of my 2 RHEL 2.1
   machines.

Hopefully this all makes some sense.

thanks!
  daryl
Comment 2 daryl herzmann 2008-01-23 14:46:23 EST
Okey dokey.  GSS was able to enlighten me some.

"RHEL 2.1 AS IA-32" never existed, "RHEL 1.0 AS IA-32" sort of became 2.1 early
on.  We didn't have RHEL at the time, so sorry for my ignorance.  There is still
a problem tho.

https://rhn.redhat.com/rhn/software/channels/All.do

Lists RHEL 1.0 as an option.  While

https://rhn.redhat.com/rhn/software/downloads/SupportedISOs.do

does not.  

I'd like to see RHEL 1.0 removed from the "Full Software Channel" list and have
the IA-32 AS appear under RHEL 2.1 like it does for the rest of the hosted UI.

Having my machines appear under RHEL 1.0 is needlessly confusing, as my machines
have redhat-release-as-2.1AS-21 RPM installed :)

thanks!
Comment 8 Grant Gainey 2008-04-29 12:05:47 EDT
ON_DEV - opening ticket to get RHEL RelEng to push into other environments
Comment 11 Grant Gainey 2008-05-07 17:31:21 EDT
Fixed in PROD - should show as a RHEL 2.1 arch

Note You need to log in before you can comment on or make changes to this bug.